﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.AspNet.WebApi" version="5.2.3" targetFramework="net471" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.3" targetFramework="net471" />
  <package id="Microsoft.AspNet.WebApi.Client.zh-Hant" version="5.2.3" targetFramework="net471" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.3" targetFramework="net471" />
  <package id="Microsoft.AspNet.WebApi.Core.zh-Hant" version="5.2.3" targetFramework="net471" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.3" targetFramework="net471" />
  <package id="Microsoft.AspNet.WebApi.WebHost.zh-Hant" version="5.2.3" targetFramework="net471" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="1.0.7" targetFramework="net471" />
  <package id="Microsoft.Net.Compilers" version="2.1.0" targetFramework="net471" developmentDependency="true" />
  <package id="Newtonsoft.Json" version="6.0.4" targetFramework="net471" />
</packages>